@charset "shift_jis";

body{
	margin:0px;padding:0px;
	color:#000000;
	background:#FFFFFF;
	font-size:100%;
	font-family:"ヒラギノ丸ゴ Pro W4","HG丸ｺﾞｼｯｸM-PRO","Verdana","平成角ゴシック","ＭＳ ゴシック",monospace;
	line-height:1.5em;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#D7CFff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	}

	A {text-decoration:none}
	A:link {color:#dc143c;}
	A:active {color:#8fc63d;}
	A:visited {color:#dc143c;}
	A:hover{color:#8fc63d;}

#container{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 10;
	position:relative;
	margin:5px;padding:0px;
	width:900px;height:830px;
	border:1px solid #000000;
	}

#copy{
	top : 0px;left : 0px;
	position : absolute;
	z-index : 2;
	width : 30px;  height : 748px;
	visibility : visible;
	margin:0px 0px 0px 0px;
	width:30px;height:798px;
	background:url(gif/bgimg03.gif) left top repeat-y;
	}

#main{
	top : 2px;
	left : 26px;
	position : absolute;
	z-index : 10;
	margin:0px;
	padding:0px;
	width:678px;
	height:798px;
	overflow:auto;
	}

#textindex{
	top : 350px;left : 30px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:590px;
	}

#text{
	top : 0px;left : 30px;
	position : absolute;
	z-index : 10;
	margin:0px,0px,25px,0px;
	width:590px;
	}

#menu{
	top : 0px;left : 710px;
	position : absolute;
	z-index : 3;
	margin:0px 10px 0px 0px;
	width:140px;height:798px;
	background:url(gif/bgimg02.gif);
	text-align:center;
	}
#menu ul{
	list-style-type:none;
	margin:40px 0px 0px 0px;
	padding:0px;
	}
#menu li{
	margin:25px 0px 25px 0px;
	}

#title{
	top : 0px;left : 860px;
	position : absolute;
	z-index : 3;
	margin:0px;padding:0px;
	width:30px;height:798px;
	background:url(gif/bgimg01.gif);
	text-align:center;
	}

#counter{
	top : 605px;left : 738px;
	position : absolute;
	z-index : 4;
	visibility : visible;
	margin:0px;padding:0px;
	}

#top_img{
	top : 10px;left : 10px;
	position : absolute;
	z-index : 0;
	width : 658px;  height : 348px;
	visibility : visible;
	margin:0px;padding:0px;
	}

#footer{
	top : 800px;left : 0px;
	position : absolute;
	z-index : 1;
    width : 898px;  height : 30px;
	visibility : visible;
	margin:0px;padding:0px;
	}


img{
	border:0px;
	}
h1{
	margin:20px 0px 0px 0px;
	}
h2{
	margin:90px 0px 0px 0px;
	padding-left:4px;
	}
h3{
	margin:20px 0px 20px 0px;
	padding:2px;
	border-bottom:3px double #000000;
	color:#220077;
	font-size: 90%;
	}
h4{
	margin:10px 0px 5px 0px;
	font-size: 60%;
	]
